<?php
class User
{
	function online_user()
	{
		
		if($_SESSION["user"]["use_id"] =='' or  $_SESSION["user"]["use_name"] =='' or  $_SESSION["user"]["use_email"] =='' )
		{
			header("location:".USER_WEBURL."/index.php?load=login&act=act");
			exit();
		}
	}
	
	function drop_user_session()
	{
		unset($_SESSION["user"]);
	}
	
	
	
}

